apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: minio-console
  namespace: minio-backup

spec:
  ingressClassName: nginx
  rules:
  - host: minio-backup.factory.c-one-infra.de
    http:
      paths:
      - backend:
          service:
            name: minio-console
            port:
              number: 9001
        path: /
        pathType: Prefix
